.guideContainerNode .mobileLayout{
    display: none !important;
}
.afCheckBoxItem {
    width: 100%;
}
.guideWidgetLabel.right label, .guideWidgetLabel.left label {
    line-height: 24px;
}
.guideContainerNode .red {
    color: #E21121;
}
.guideContainerNode .bold {
    font-weight: bold;
}
@media (max-width: 767px) {
    .afToolbarButton .guidebutton button .iconButton-icon {
        display: none!important;
    }
    .afToolbarButton .guidebutton button .iconButton-label {
        display: block!important;
    }
    .afToolbarButton .guidebutton button.submit {
        margin-right: 0!important;
    }
}

/*change decoration on horizontal list of form panels */
ul li::before {
	content: '>>' !important;
	margin-left: -2rem;
	margin-top: 0.75rem;
}

/*Make font-weight bold for all form labels*/
.guideFieldLabel label {
	font-weight: bold;
}

/*italicize and resize all short descriptions*/
.guideFieldDescription.short {
	font-size: 0.875rem;
	color: #545454;
	font-style: italic;
}

/*increase visability of agreement text for terms & conditions components*/
.guide-tnc-checkbox .guideWidgetLabel label {
	color: black;
	font-weight: bold;
}

/*align check box and agreement text for terms & conditions components*/
.guideWidgetLabel.right label, .guideWidgetLabel.left label {
	line-height: 3rem;
	margin-top: 0.25rem;
	margin-bottom: 0;
}

/*round the corners of the buttons in the toolbar*/
.afToolbarButton .guidebutton button:not(.af-icon-button) {
	border-radius: 5px;
}

/* Move recaptcha badge to the left side */
.grecaptcha-badge {
    width: 70px !important;
    overflow: hidden !important;
    transition: all 0.3s ease !important;
    left: 4px !important;
  }
  .grecaptcha-badge:hover {
    width: 256px !important;
  }